@charset "UTF-8";

blockquote,
body,
dd,
div,
dl,
dt,
fieldset,
figure,
form,
h1,
h2,
h3,
h4,
h5,
h6,
input,
li,
ol,
p,
pre,
td,
textarea,
th,
ul {
    margin: 0;
    padding: 0
}

address,
caption,
cite,
code,
dfn,
em,
i,
th,
var {
    font-style: normal;
    font-weight: 400
}

fieldset,
img,
object {
    border: 0;
    vertical-align: bottom
}

img {
    font-size: 0;
    line-height: 0;
    -ms-interpolation-mode: bicubic
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

caption,
th {
    text-align: left
}

ul {
    list-style-type: none
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: 400
}

q:after,
q:before {
    content: ""
}

abbr,
acronym {
    border: 0;
    font-variant: normal
}

input,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit
}

body,
legend {
    color: #000
}

body {
    background-color: #fff;
    font-family: -apple-system, BlinkMacSystemFont, ヒラギノ角ゴ ProN W3, Hiragino Kaku Gothic ProN, メイリオ, Meiryo, ＭＳ\ Ｐゴシック, Arial, verdana, sans-serif
}

html {
    font-size: 62.5%
}

body {
    font-size: 10px;
    font-size: 1rem
}

* {
    box-sizing: border-box
}

article,
aside,
audio,
canvas,
details,
figcaption,
figure,
footer,
header,
mark,
menu,
nav,
section,
summary,
time,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
menu,
nav,
section {
    display: block
}




@media screen and (max-width:768px) {
    .lineup-default .lineup-lead {
        line-height: 1.6153846154;
        margin-top: 9.3333333333vw;
        font-size: 3.4666666667vw;
        text-align: center
    }

    .lineup-default .item {
        margin-top: 8vw
    }

    .lineup-default .item-package {
        margin-left: auto;
        margin-right: auto
    }

    .lineup-default .item-package.-new {
        position: relative;
        margin-top: 20vw
    }

    .lineup-default .item-package.-new:before {
        content: "";
        position: absolute;
        right: 0;
        top: -5vw;
        width: 15vw;
        height: 10vw;
        background: url(/products/brand/yukimi/assets/img/lineup/icon_new.png) 50% no-repeat;
        background-size: contain
    }
	.lineup-default .item01 .item-package {
		position: relative;
	}

	.lineup-default .item01 .item-package img {
		position: relative;
		z-index: 2;
	}
	.lineup-default .item01 .item-package .item-package-balloon {
		position: absolute;
		width: calc(200/750*100vw);
		top: calc(-80/750*100vw);
		left: calc(-37/750*100vw);
		z-index: 1;
	}
    .lineup-default .item04 {
        margin-top: 16vw
    }

    .lineup-default .item04 .item-package.-new:before {
        right: -10vw
    }

    .lineup-default .item-detail {
        margin-top: 6.6666666667vw
    }

    .lineup-default .item-name {
        margin-left: auto;
        margin-right: auto
    }

    .lineup-default .item-copy {
        line-height: 1.4;
        margin-top: 5.8666666667vw;
        font-size: 4vw;
        font-weight: 700;
        text-align: center
    }

    .lineup-default .item-text {
        line-height: 1.5384615385;
        margin-top: 4vw;
        font-size: 3.4666666667vw;
        text-align: center
    }

    .lineup-default .item-info {
        margin-top: 5.8666666667vw;
        padding: 2.6666666667vw;
        border-radius: 20px;
        border: 4px dotted #e50012
    }

    .lineup-default .item-info dl {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center
    }

    .lineup-default .item-info dd,
    .lineup-default .item-info dt {
        font-size: 2.9333333333vw
    }

    .lineup-default .item01 .item-name {
        width: 34.1333333333vw
    }

    .lineup-default .okigami-package {
        margin: 7vw auto 0;
        padding: 4vw 0 0;
        border-radius: 6.666667vw;
    }

    .lineup-default .okigami-package .bx-prev {
        left: -1.8666666667vw
    }

    .lineup-default .okigami-package .bx-next {
        right: -1.8666666667vw
    }

    .lineup-default .okigami-package-title {
/*      width: 60.666667vw;*/
      margin-left: auto;
      margin-right: auto;
      margin-top: 5.8666666667vw;
      background-color: rgba(240, 152, 173, 0.1);
      border-radius: calc(20/640*100vw);
      box-sizing: border-box;
      padding: calc(30/640*100vw);
      text-align: center;
    }
  .lineup-default .okigami-package-title img {
    width: 60.666667vw;
  }

    .lineup-default .okigami-package-copy {
        width: 86.6666666667vw;
        margin-top: 5.3333333333vw;
        margin-left: auto;
        margin-right: auto
    }

    .lineup-default .okigami-package-items {
        width: 80vw;
/*        padding-bottom: 5vw;*/
        margin-left: auto;
        margin-right: auto
    }

    .lineup-default .okigami-package-items-list {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
    }

    .lineup-default .okigami-package-item {
        width: 38.4vw;
        margin-top: 1vw;
    }
    
    .lineup-default .okigami-package-item.okigami-package-item01 {
        width: 77.6vw;
    }

    .lineup-default .item02 .item-package {
        width: 86.6666666667vw
    }

    .lineup-default .item02 .item-name {
        width: calc(477/750*100vw);
    }

    .lineup-default .item.item02.col2 {
        margin-top: 100px
    }

    .lineup-default .item03 .item-package {
        width: calc(507/750*100vw);
        position: relative;
    }

    .lineup-default .item03 .item-name {
        width: 45.8666666667vw
    }

    .lineup-default .item04 .item-package {
        width: calc(507/750*100vw);
        position: relative;
    }

    .lineup-default .item04 .item-name {
        width: calc(664/750*100vw);
    }

    .lineup-default .item05 .item-package {
        width: 86.6666666667vw
    }

    .lineup-default .item05 .item-name {
        width: 57.7333333333vw
    }

    .lineup-default .item09 .item-package {
        width: 90vw;
        position: relative;
    }

    .lineup-default .item09 .item-package.-new:before {
        top: 4vw
    }

    .lineup-default .item09 .item-name {
        width: 94.13333333vw;
        position: relative;
        left: -3.7vw;
    }

    .lineup-default .btn-detail-btn-block,
    .lineup-default .btn-himitsu-btn-block {
        margin-top: 6.6666666667vw
    }

    .lineup-default .btn-detail,
    .lineup-default .btn-himitsu {
        margin: 0;
        padding: 0;
        background: none;
        border: 0;
        border-radius: 0;
        outline: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        cursor: pointer
    }

    .lineup-default .sec2-title {
        margin-top: 9vw
    }

    .lineup-himitsu {
        position: relative;
        margin-top: -30px
    }

    .lineup-himitsu .btn-himitsu-close {
        margin: 0;
        padding: 0;
        background: none;
        border: 0;
        border-radius: 0;
        outline: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        position: absolute;
        top: 0;
        right: 0;
        width: 32px;
        z-index: 10;
        cursor: pointer;
        opacity: 1
    }

    .lineup-himitsu .himitsu-title {
        width: 69.8666666667vw;
        margin-left: auto;
        margin-right: auto
    }

    .lineup-himitsu .himitsu-lead {
        line-height: 1.6153846154;
        margin-top: 9.3333333333vw;
        font-size: 3.4666666667vw;
        text-align: center
    }

    .lineup-himitsu .himitsu-lead em {
        color: #e50012;
        font-weight: 700
    }

    .lineup-himitsu .himitsu-fork {
        margin-top: 12vw
    }

    .lineup-himitsu .himitsu-fork .bx-controls-direction a {
        -webkit-transform: translateY(-70%);
        transform: translateY(-70%)
    }

    .lineup-himitsu .himitsu-fork .bx-prev {
        left: -2.2666666667vw
    }

    .lineup-himitsu .himitsu-fork .bx-next {
        right: -2.2666666667vw
    }

    .lineup-himitsu .himitsu-fork-title {
        width: 55.4666666667vw;
        margin-left: auto;
        margin-right: auto
    }

    .lineup-himitsu .himitsu-fork-copy {
        width: 86.4vw;
        margin-top: 5.0666666667vw;
        margin-left: auto;
        margin-right: auto
    }

    .lineup-himitsu .himitsu-fork-items {
        width: 50vw;
        margin-top: 6.1333333333vw;
        margin-left: auto;
        margin-right: auto
    }

    .lineup-himitsu .himitsu-fork-items-list .himitsu-fork-item {
        height: 35.73333333vw;
        margin-top: 1.0666666667vw;
        padding-left: 2.2666666667vw;
        padding-right: 2.2666666667vw
    }

    .lineup-himitsu .himitsu-fork-items-list .himitsu-fork-item04 {
        margin-top: 0
    }

    .lineup-himitsu .himitsu-fork-text {
        width: 63.466666667vw;
        margin-top: 5.8666666667vw;
        margin-left: auto;
        margin-right: auto
    }

    .bx-wrapper {
        position: relative
    }

    .bx-viewport {
        overflow: visible !important
    }

    .bx-controls-direction a {
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        width: 4.2666666667vw;
        height: 7.4666666667vw;
        background-position: 0 0;
        background-repeat: no-repeat;
        background-size: 100% auto;
        overflow: hidden;
        font-size: 0;
        text-indent: 100%;
        white-space: nowrap;
        outline: none
    }

    .bx-prev {
        background-image: url(/products/brand/yukimi/assets/img/lineup/btn_arrow_prev_sp.png)
    }

    .bx-next {
        background-image: url(/products/brand/yukimi/assets/img/lineup/btn_arrow_next_sp.png)
    }
}

@media screen and (min-width:769px) {
    .lineup-default .lineup-title {
        text-align: center
    }

    .lineup-default .lineup-lead {
        line-height: 1.6666666667;
        margin-top: 45px;
        font-size: 1.8rem;
        text-align: center
    }

    .lineup-default .item {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
        width: 100%;
        margin-top: 60px;
        margin-left: auto;
        margin-right: auto
    }

    .lineup-default .item:nth-of-type(1) {
        -webkit-box-align: start;
        -webkit-align-items: start;
        -ms-flex-align: start;
        align-items: start;
    }

    .lineup-default .item-package {
        width: 50%;
        padding-left: 32px;
    }
  .lineup-default .item-package.-right {
    text-align: right;
  }
    .lineup-default .item-package img {
        width: auto;
      max-width: 100%;
    }

    .lineup-default .item-package.-new {
        position: relative
    }

    .lineup-default .item-package.-new img {
        margin-top: 60px
    }

    .lineup-default .item-package.-new:before {
        content: "";
        position: absolute;
        right: -55px;
        top: 22px;
        width: 70px;
        height: 53px;
        background: url(/products/brand/yukimi/assets/img/lineup/icon_new.png) 50% no-repeat;
        background-size: contain
    }

  
	.lineup-default .item01 .item-package {
		position: relative;
	}

	.lineup-default .item01 .item-package img {
		position: relative;
		z-index: 2;
	}
	.lineup-default .item01 .item-package .item-package-balloon {
		position: absolute;
		width: 28%;
		max-width: 121px;
		top: -18%;
		left: -8%;
		z-index: 1;
	}
  
    .lineup-default .item04 {
        margin-top: 90px
    }

    .lineup-default .item04 .item-package.-new:before {
        right: 0
    }

    .lineup-default .item-detail {
        width: 50%;
        padding-left: 25px;
    }

    .lineup-default .item01 .item-detail {
        margin-top: 16px;
        padding-left: 25px;
    }

    .lineup-default .item-copy {
        line-height: 1.4;
        margin-top: 30px;
        font-size: 2rem;
        font-weight: 700
    }

    .lineup-default .item-text {
        line-height: 1.625;
        margin-top: 20px;
        font-size: 1.6rem
    }

    .lineup-default .item-info {
        width: 360px;
        margin-top: 25px;
        padding: 12px 35px;
        border-radius: 20px;
        border: 4px dotted #e50012
    }

    .lineup-default .item-info dl {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex
    }

    .lineup-default .item-info dd,
    .lineup-default .item-info dt {
        font-size: 1.2rem
    }

    .lineup-default .okigami-package {
        width: 50%;
        margin: 0 auto;
        border-radius: 50px;
        padding-bottom: 36px;
        padding-left: 0;
    }

    .lineup-default .okigami-package-title {
        text-align: left;
        margin-top: 30px;
        background-color: rgba(240, 152, 173, 0.1);
        border-radius: 20px;
        max-width: 360px;
        box-sizing: border-box;
        padding: 20px;
        text-align: center;
    }

    .lineup-default .okigami-package-title img {
/*        width: 63%;*/
    }

    .lineup-default .okigami-package-copy {
        margin-top: 30px;
        text-align: center
    }

    .lineup-default .okigami-package-items {
        width: 100%;
        margin-left: auto;
        margin-right: auto
    }

    .lineup-default .okigami-package-items-list {
        width: 85%;
        margin: 0 auto;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    .lineup-default .okigami-package-items-list .okigami-package-item {
        margin-top: 11px;
        width: 49%;
    }
    
    .lineup-default .okigami-package-items-list .okigami-package-item img{
        display: block;
        width: 100%;
    }

    .lineup-default .okigami-package-item.okigami-package-item01 {
        width: 100%;
    }

    .lineup-default .okigami-package-item.okigami-package-item01 img{
        width: 100%;
    }

    .lineup-default .item.item02.col2 {
        margin-top: 100px
    }

    .lineup-default .item09 .item-package.-new:before {
        top: 92px
    }
    
    .lineup-default .item03 .item-package.-new:before {
        top: 92px
    }

    .lineup-default .btn-detail-btn-block,
    .lineup-default .btn-himitsu-btn-block {
        width: 436px;
        margin-top: 50px;
        margin-left: auto;
        margin-right: auto
    }

    .lineup-default .btn-detail-btn-block {
        margin-top: 90px;
    }

    .lineup-default .btn-detail,
    .lineup-default .btn-himitsu {
        margin: 0;
        padding: 0;
        background: none;
        border: 0;
        border-radius: 0;
        outline: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        cursor: pointer;
        -webkit-transition: opacity .32s ease-out;
        transition: opacity .32s ease-out
    }

    .lineup-default .btn-detail:hover,
    .lineup-default .btn-himitsu:hover {
        opacity: .7
    }

    .lineup-default .sec2-title {
        margin-top: 60px;
        text-align: center
    }

    .lineup-himitsu {
        display: none
    }

    .lineup-himitsu.opened .btn-himitsu-close {
        opacity: 1;
        -webkit-transition-delay: .6s;
        transition-delay: .6s
    }

    .lineup-himitsu .btn-himitsu-close {
        margin: 0;
        padding: 0;
        background: none;
        border: 0;
        border-radius: 0;
        outline: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        position: fixed;
        top: 200px;
        left: 50%;
        -webkit-transform: translateX(435px);
        transform: translateX(435px);
        z-index: 10;
        cursor: pointer;
        opacity: 0;
        -webkit-transition: opacity .3s ease-in;
        transition: opacity .3s ease-in
    }
}

@media screen and (min-width:769px) and (max-width:1000px) {
    .lineup-himitsu .btn-himitsu-close {
        left: 93.5%;
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}

@media screen and (min-width:769px) {
    .lineup-himitsu .himitsu-title {
        text-align: center
    }

    .lineup-himitsu .himitsu-lead {
        line-height: 1.6666666667;
        margin-top: 45px;
        font-size: 1.8rem;
        text-align: center
    }

    .lineup-himitsu .himitsu-lead em {
        color: #e50012;
        font-weight: 700
    }

    .lineup-himitsu .himitsu-fork {
        margin-top: 75px
    }

    .lineup-himitsu .himitsu-fork-title {
        text-align: center
    }

    .lineup-himitsu .himitsu-fork-copy {
        margin-top: 30px;
        text-align: center
    }

    .lineup-himitsu .himitsu-fork-items {
        width: 768px;
        margin-top: 40px;
        margin-left: auto;
        margin-right: auto
    }

    .lineup-himitsu .himitsu-fork-items-list {
        width: 598px;
        margin: 0 auto;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        flex-wrap: wrap;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .lineup-himitsu .himitsu-fork-items-list .himitsu-fork-item {
        width: 298px;
        margin-top: 20px
    }
    .lineup-himitsu .himitsu-fork-text {
        margin-top: 70px;
        text-align: center
    }
}